@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:400|Squada+One:400");
/* The following line is used to measure usage of this code. You can remove it if you want. */
@import url("https://px.animaapp.com/64dd80ad5a333a12e0301b85.64dd80ae5a333a12e0301b88.dyVkQVP.hcp.png");

@font-face {
  font-family: "Gilroy-Medium-☞";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Gilroy-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "SF Pro Text-Regular";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/FontsFree-Net-SFProText-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "SF Pro Text-Thin";
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/SF-Pro-Text-Thin.otf") format("opentype");
}
@font-face {
  font-family: "SF Pro Text-Semibold";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/FontsFree-Net-SFProText-Semibold.ttf") format("truetype");
}


.screen a {
  display: contents;
  text-decoration: none;
}

.container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}

.container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}

* {
  box-sizing: border-box;
}
